﻿.w3-theme-l6 {color:#fff !important; background-color:#ffad33 !important}
.w3-theme-l5 {color:#000 !important; background-color:#fff9f0 !important}
.w3-theme-l4 {color:#000 !important; background-color:#ffebcc !important}
.w3-theme-l3 {color:#000 !important; background-color:#ffd699 !important}
.w3-theme-l2 {color:#000 !important; background-color:#ffc266 !important}
.w3-theme-l1 {color:#fff !important; box-shadow: 1px 2px 5px 3px #804d00; border-radius: 6px; width:100%; margin:0; background-color:#ffad33 !important}
.w3-theme-d1 {color:#fff !important; box-shadow: 1px 2px 5px 3px #804d00; border-radius: 8px; width:100%; margin:0; background-color:#e68a00 !important}
.w3-theme-d2 {color:#fff !important; background-color:#cc7a00 !important}
.w3-theme-d3 {color:#fff !important; background-color:#b36b00 !important}
.w3-theme-d4 {color:#fff !important; background-color:#995c00 !important}
.w3-theme-d5 {color:#fff !important; background-color:#804d00 !important}
.w3-theme-d6 {color:#fff !important; background-color:#e68a00 !important}
.w3-theme-d7 {color:#fff !important; box-shadow: 1px 2px 5px 3px #fff9f0; border-radius: 8px; width:100%; margin:0; background-color:#804d00 !important}


.w3-theme-light {color:#000 !important; background-color:#fff9f0 !important}
.w3-theme-dark {color:#fff !important; background-color:#804d00 !important}
.w3-theme-action {color:#fff !important; background-color:#804d00 !important}

.w3-theme {color:#fff !important; background-color:#ff9800 !important}
.w3-text-theme {color:#ff9800 !important}
.w3-border-theme {border-color:#ff9800 !important}

.w3-hover-theme:hover {color:#000 !important; background-color:#ff9800 !important}
.w3-hover-text-theme:hover {color:#ff9800 !important}
.w3-hover-border-theme:hover {border-color:#ff9800 !important}